package com.game.webgame.view;





import com.jx.jyhd.R;

import android.content.Context;
import android.support.v7.app.AlertDialog;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.TextView;
import android.widget.LinearLayout.LayoutParams;

public class exitTitle {
	public static void show(Context con, String content) {
		View v = View.inflate(con, R.layout.hintdialog, null);
		TextView content1 = (TextView) v.findViewById(R.id.confim);
		if (!pmutil.isnullorEmpty(content)) {
			content1.setText(content);
		}
		TextView cancel = (TextView) v.findViewById(R.id.exit);
		final AlertDialog dialog = new AlertDialog.Builder(con).create();
		dialog.setCancelable(false);
		dialog.show();
		dialog.setContentView(v);
		cancel.setOnClickListener(new OnClickListener() {
			@Override
			public void onClick(View v) {
				dialog.dismiss();
			}
		});
		dialog.getWindow().setLayout(pmutil.pmw() / 3 * 2,
				LayoutParams.WRAP_CONTENT);
		dialog.getWindow().setBackgroundDrawableResource(R.drawable.dialogexit);
	}
}
